Enhavo
Indekso 🔎︎

# Kill Statement

Forigas dosieron el disko.

### Syntax:

    Kill File As String

### Parameters:

File: Ĉena esprimo kiu enhavas nedubsencan dosieran specifon. Ankaŭ uzeblas URL-notacio.

### Error codes:

5 Nevalida procedurvoko

76 Path not found

### Example:

    Sub ExampleKill
        Kill "C:\Users\ThisUser\datafile.dat" ' File must be created in advance
    End Sub

Rilataj temoj

Open Statement